Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> MacOS X Local Security Checks >> Mac OS X Security Update 2004-05-24


Vulnerability Assessment Details

Mac OS X Security Update 2004-05-24

Vulnerability Assessment Summary
Check for Security Update 2004-05-24

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Security Update 2004-05-24.

This security update includes the following components :
HelpViewer

This update fixes a security problem which may permit a possible hacker
to execute arbitrary commands the on the remote host by abusing
of a flaw in Safari and the components listed above. To exploit
this flaw, a possible hacker would need to set up a rogue web site with
malformed HTML links, and lure the user of the remote host into
visiting them.

Solution :
http://www.apple.com/downloads/macosx/apple/securityupdate__2004-05-24_(10_3_3).html
http://www.apple.com/downloads/macosx/apple/securityupdate_2004-05-24_(10_2_8).html

Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

IBM QLOGIC 10GB SFP+ SR OPTICAL TRANSCEIVER - 49Y4218 - 42C1816
$309.5
IBM QLOGIC 10GB SFP+ SR OPTICAL TRANSCEIVER - 49Y4218 - 42C1816 pictureIBM Bladecenter HS21 8853-L5U
$100.0
IBM Bladecenter HS21 8853-L5U pictureIBM Bladecenter Hs21 8853-G7U
$100.0
IBM Bladecenter Hs21 8853-G7U pictureFRU: 46W0710 IBM 8GB 2RX8 PC3L-12800R VLP MEMORY MODULE 47J0235 SK hynex:Server
$100.0
FRU: 46W0710 IBM 8GB 2RX8 PC3L-12800R VLP MEMORY MODULE  47J0235 SK hynex:Server picture


Discussions

No Discussions have been posted on this vulnerability.